@import url("/content/dam/obesity/rethink-obesity/css/global.css"); .faq .page-pill p {
    text-transform: none;
}

.faq .cope-core-tabs-tab div {
    font-family: apis-light, sans-serif;
    font-weight: 400;
}

.faq.hormones .hero-section::before {
    background-image: url("/content/dam/obesity/rethink-obesity/amylin/meet-the-hormones.png");
}

@media (max-width: 768px) {
    .faq.hormones .hero-section::before {
        background-image: url("/content/dam/obesity/rethink-obesity/amylin/meet-the-hormones-mobile.png") !important;
    }
}

.faq .faq-sec {
    padding: 3rem 0px 12rem;
    margin-bottom: -1rem;
}

@media (max-width: 768px) {
    .faq .faq-sec {
        padding-right: 0px;
        padding-bottom: 4rem;
        padding-left: 0px;
        padding-top: 0px !important;
    }
}


.faq .faq-sec .faq-container .faq-tabs {
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    align-items: flex-start;
    gap: 4rem;
}

@media (max-width: 768px) {
    .faq .faq-sec .faq-container .faq-tabs {
        flex-flow: column;
        align-items: stretch;
        gap: 0px;
        min-height: 0px;
    }
}

.faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-container {
    margin-top: 2rem;
}

.faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-container .cope-core-tabs {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 1rem;
}

@media (max-width: 768px) {
    .faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-container .cope-core-tabs {
        gap: 0px;
    }
}

.faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-container .cope-core-tabs .cope-core-tabs-tab {
    border-width: 0px 0px 1px;
    border-style: none none solid;
    border-color: currentcolor currentcolor rgba(238, 167, 191, 0.5);
    border-image: none;
    background: 0px 0px;
    color: rgb(0, 25, 101);
    font-family: apis-light, sans-serif;
    font-size: 30px;
    line-height: 40px;
    margin: 0px;
    padding: 3.5rem 0px;
    width: 290px;
    justify-content: flex-start;
    opacity: 0.4;
}

@media (max-width: 768px) {
    .faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-container .cope-core-tabs .cope-core-tabs-tab {
        opacity: 1;
    }
}

.faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-container .cope-core-tabs .cope-core-tabs-tab.cope-core-tabs-active {
    background: 0px 0px;
    border-bottom: 1px solid rgb(238, 167, 191);
    opacity: 1;
}

.faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-container .cope-core-tabs-tab-mobile:nth-child(n+2) {
    display: none;
}

.faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-container .cope-core-tabs-tab-mobile:nth-child(1) {
    background-color: transparent;
    border-bottom: 1px solid rgb(238, 167, 191);
}

.faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-container .cope-core-tabs-tab-mobile.cope-core-tabs-active {
    background: rgb(253, 246, 249);
    color: rgb(0, 25, 101);
    font-family: var(--base-primary-font-bold);
    font-size: 14px;
    line-height: 20px;
    border-radius: 90px;
    border: 1px solid var(--base-color-blue);
    box-shadow: 0 2px 0 0 var(--base-color-blue);
    z-index: 2;
}

@media (max-width: 768px) {
    .faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-container .cope-core-tabs-tab-mobile.cope-core-tabs-active {
        background: 0px 0px;
        border-bottom: 1px solid rgb(238, 167, 191);
        border-radius: 0px;
        font-size: 20px;
        padding-bottom: 20px;
    }

    .faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-container .cope-core-tabs-tab-mobile.cope-core-tabs-active::after {
        width: 1.5rem;
        height: 1.5rem;
        background: url("/content/dam/obesity/rethink-obesity/images/faq/rthink--faq-icon.svg") center center / contain no-repeat;
        border: 0px;
        position: absolute;
        right: -4px;
    }

    .faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-container .cope-core-tabs-tab-mobile.cope-core-tabs-active:last-child {
        border-radius: 0px 0px 20px 20px;
    }
}

.faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-container .cope-core-tabs-tab-mobile::after {
    width: 10px;
    height: 10px;
    background: url("/content/dam/obesity/rethink-obesity/images/faq/rthink--faq-accordion-expand.svg") center center / contain no-repeat;
    border: 0px;
}

.faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-container .cope-core-tabs.cope-core-tabs-open {
    align-items: center;
    background: rgb(255, 255, 255);
    border-radius: 10px;
    border: 1px solid var(--base-color-blue);
    box-shadow: -5px 6px 0 0 var(--base-color-blue);
    margin-top: -2rem;
    z-index: 1;
}

@media (max-width: 768px) {
    .faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-container .cope-core-tabs.cope-core-tabs-open {
        margin-top: 0px;
        background-color: rgb(244, 245, 246);
    }
}

.faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-container .cope-core-tabs.cope-core-tabs-open .cope-core-tabs-tab {
    width: 100%;
    border: 0px;
    background-color: rgb(244, 245, 246);
    font-size: 20px;
    padding: 15px 20px;
    line-height: normal;
}

.faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-tab-content {
    border: 0px;
    box-shadow: rgba(0, 25, 101, 0.1) 0px 2px 20px 0px;
    padding: 60px;
    border-radius: 20px;
}

@media (max-width: 768px) {
    .faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-tab-content {
        padding: 20px 15px;
        margin-top: 45px;
    }
}

.faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-tab-content .faq-accordions .cope-core-accordion-item__title-wrapper:last-of-type {
    border-bottom-width: medium;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
    border-radius: 0px;
}

.faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-tab-content .faq-accordions .cope-core-accordion-item__title-wrapper .cope-core-accordion-item {
    margin: 1rem 0px 1.5rem;
}

.faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-tab-content .faq-accordions .cope-core-accordion-item__title-wrapper .cope-core-accordion-item .cope-core-accordion-item-title {
    color: rgb(0, 25, 101);
    font-family: apis-med, sans-serif;
    font-size: 24px;
    line-height: normal;
    padding: 0px 1rem 0px 0px;
}

@media (max-width: 768px) {
    .faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-tab-content .faq-accordions .cope-core-accordion-item__title-wrapper .cope-core-accordion-item .cope-core-accordion-item-title {
        font-size: 18px;
    }
}

.faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-tab-content .faq-accordions .cope-core-accordion-item__title-wrapper .cope-core-accordion-item .cope-core-accordion-item-title .cope-core-item-header-wrapper {
    padding-right: 1rem;
}

.faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-tab-content .faq-accordions .cope-core-accordion-item__title-wrapper .cope-core-accordion-item .cope-core-accordion-item-title .cope-core-accordion-icon {
    width: 44px;
    height: 44px;
}

.faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-tab-content .faq-accordions .cope-core-accordion-item__title-wrapper .cope-core-accordion-item .cope-core-accordion-item-content {
    padding-left: 0px;
}

.faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-tab-content .faq-accordions .cope-core-accordion-item__title-wrapper .cope-core-accordion-item .cope-core-accordion-item-content ul {
    position: relative;
    list-style: none;
}

.faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-tab-content .faq-accordions .cope-core-accordion-item__title-wrapper .cope-core-accordion-item .cope-core-accordion-item-content ul li {
    position: relative;
}

.faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-tab-content .faq-accordions .cope-core-accordion-item__title-wrapper .cope-core-accordion-item .cope-core-accordion-item-content ul li::before {
    content: "";
    position: absolute;
    left: -0.8em;
    top: 0.5em;
    width: 0.2em;
    height: 0.2em;
    background: rgb(31, 41, 55);
    border-radius: 50%;
    display: block;
}

.faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-tab-content .faq-accordions .cope-core-accordion-item__title-wrapper .cope-core-accordion-item .cope-core-accordion-item-content ul li:first-child::before {
    top: 0.66em;
}

.faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-tab-content .faq-accordions .cope-core-accordion-item__title-wrapper .cope-core-accordion-item .cope-core-accordion-item-content .cope-core-text:not(.foot-note) p {
    font-family: apis-light, sans-serif;
    font-size: 24px;
    line-height: normal;
}

@media (max-width: 768px) {
    .faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-tab-content .faq-accordions .cope-core-accordion-item__title-wrapper .cope-core-accordion-item .cope-core-accordion-item-content .cope-core-text:not(.foot-note) p {
        font-size: 16px;
    }
}

.faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-tab-content .faq-accordions .cope-core-accordion-item__title-wrapper .cope-core-accordion-item .cope-core-accordion-item-content .cope-core-text:not(.foot-note) p a {
    color: rgb(0, 25, 101);
    text-decoration-color: rgb(0, 25, 101);
    font-family: var(--base-primary-font-bold);
}

.faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-tab-content .faq-accordions .cope-core-accordion-item__title-wrapper .cope-core-accordion-item .cope-core-accordion-item-content .cope-core-text:not(.foot-note).footnotes {
    margin-top: 2.5rem;
}

.faq .faq-sec .faq-container .faq-tabs .cope-core-tabs-tab-content .faq-accordions .cope-core-accordion-item__title-wrapper .cope-core-accordion-item .cope-core-accordion-item-content .cope-core-text:not(.foot-note).footnotes p {
    font-size: 12px;
    line-height: 15px;
}

.faq .apis-light * {
    font-family: apis-light, sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.faq .font-footnote em {
    display: table-cell;
}

@media (max-width: 768px) {
    .faq .mobile-padding-bottom-0 {
        padding-bottom: 0px !important;
    }

    .faq .mobile-margin-bottom-0 p {
        margin-bottom: 0px !important;
    }
}

.faq .cope-core-text ul li {
    font-size: 24px;
    font-family: apis-light, sans-serif;
}

@media (max-width: 768px) {
    .faq .cope-core-text ul li {
        font-size: 16px;
    }
}

.faq .cope-core-text ul li:first-child {
    padding-top: 4px;
}

@media (max-width: 768px) {
    .faq .cope-core-tabs-container .cope-core-tabs .cope-core-tabs-tab:last-of-type {
        border-radius: 0px 0px 20px 20px;
    }
}

.faq .cta-card-footer .cope-core-column-two .aem-Grid {
    max-width: 500px;
}

@media (max-width: 1024px) {
    .faq .cta-card-footer .cope-core-column-two .aem-Grid {
        max-width: 350px;
    }
}

@media (max-width: 768px) {
    .faq .cta-card-footer .cope-core-column-two .aem-Grid {
        max-width: 100%;
    }
}

.faq .url-text p a {
    color: rgb(0, 25, 101);
}

.hormones .cope-core-navigation-top .cope-core-navigation-top-items .cope-core-navigation-top-sections .cope-core-navigation-top-section:nth-child(1) {
    background: rgb(244, 245, 246);
}

.hormones .cope-core-navigation-top .cope-core-navigation-top-items .cope-core-navigation-top-sections .cope-core-navigation-top-section:nth-child(1) span {
    font-family: apis-bold, sans-serif !important;
}

.hormones .cope-core-navigation-top .cope-core-navigation-top-items .cope-core-navigation-top-sections .cope-core-navigation-top-section:nth-child(1) .cope-core-navigation-top-section-links .cope-core-navigation-top-link:nth-child(3) {
    background-color: rgb(244, 245, 246);
}

.hormones .page-pill.peripheral p {
    background-color: #f6f6f8;
}


.three-column-goals .cope-core-column {flex: 1; min-width: 20%;}
.three-column-goals.cope-core-column-container {    justify-content: center;}
.hormones .cta-card-footer.content-section {margin-top: 2rem !important;}
.hormones #back-to-top {margin-top: 4rem;}